* {
    box-sizing: border-box;
}
body{
background-color: #f1e1ca;
font-size: 20px;
margin: 0 0 0 0;
}

h1 {
	color: black;
	height: 220;
	font-size: 65px;
	margin: 0 0 0 0;
	padding: 55px;
}
h2 {
	text-align: center;
}

.flexx {
		display: flex;
		flex-direction: column;
}
.logo img {
    float:left;
    height:150px; 
    width: 150px;
    margin: 50px 22px 22px 60px;
}

.chet {
	background-color: green;
}
.nechet {
	background-color: blue;
}

.cap {
    width:100%;
    height:240px;
    background: blue;
    margin-left: 0px;
    margin-right: 0px;
}

.nav {
	display: flex;
	flex-direction: column;
	background-color: blue;
	width: 100%;
	text-align: center;
	font-size: 30px;
	padding-top: 60px;
    justify-content:space-between;
    align-items:center;
}
.content{
	display: flex;
    flex-direction: column;
	max-width: 960px;
    margin: 10px auto;
    width: 100%;
    padding: 15px;
}
.nav a {
	text-decoration: none;
	color: black;
}
#hiper {order:-1;}
#forma {
	padding: 0 0 0 15px;
	font-size: 1.2em;
	line-height: 24px;
	order: 0;
}
.footer {
	color: black;
	background-color: blue;
	height: 50px;
	padding-top: 15px;
	font: normal 100% sans-serif;
	margin-top:10px;
}
table {
	width: 80%;
	margin: 0 auto;
}
#hiper {order:-1;}
#tabl { order: 1; }
@media screen and (min-device-width: 500px) {
    body {
        font-size: 20px;
    }
    .cap{
        height: 250px;
    }
    .footer {
        height: 50px;
    }
    .logo {
        width: 100px;
        height: 100px;
        margin: 10px 15px 10px 0px;
    }
    #hiper, #tabl, #forma {
    	order: 0;
    }
    .hiper {
        padding: 5px;
        max-width: 960px;
    }
    h1 {
        padding: 28px;
        font-size: 50px;
    }
    table {
        width: 60%;
    }
    .nav {
        flex-direction: row;
        justify-content: space-around;
    }
    .nav a{
        font-size: 30px;
    }
}
